Subject: Re: Roman Danyliw's No Objection on draft-ietf-httpbis-http2-tls13-02: (with COMMENT)

From: David Benjamin <[email-masked]>
Date: Thu, 17 Oct 2019 15:34:41 -0400

On Tue, Oct 15, 2019 at 8:12 AM Roman Danyliw via Datatracker <
[email-masked]> wrote:

> Roman Danyliw has entered the following ballot position for
> draft-ietf-httpbis-http2-tls13-02: No Objection
>
> When responding, please keep the subject line intact and reply to all
> email addresses included in the To and CC lines. (Feel free to cut this
> introductory paragraph, however.)
>
>
> Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
> for more information about IESG DISCUSS and COMMENT positions.
>
>
> The document, along with other ballot positions, can be found here:
> https://datatracker.ietf.org/doc/draft-ietf-httpbis-http2-tls13/
>
>
>
> ----------------------------------------------------------------------
> COMMENT:
> ----------------------------------------------------------------------
>
> ** Abstract.  Recommend adding a sentence to the abstract that this draft
> updates RFC7540.
>

Done in https://github.com/httpwg/http-extensions/pull/955. (I'll merge to
the repository and publish a -03 shortly.)